DOCKER(1)

NAME

docker-service-inspect - Display detailed information on one or more services

SYNOPSIS

docker service inspect [OPTIONS] SERVICE [SERVICE...]

DESCRIPTION

Display detailed information on one or more services

OPTIONS

-f, --format=""
    Format the output using the given Go template

--pretty[=false]
    Print the information in a human friendly format

SEE ALSO

docker-service(1)